a:link {
	color: #968265;
	text-decoration: underline;

}
a:visited {
	color: #968265;
	text-decoration: underline;

}

a:hover {
	color: #787572;
	text-decoration: none;
}

body {
	background-color: #F1ECE5;
	scrollbar-base-color: #F1ECE5;
}
table.main {
	border: 0px;
	padding : 0px;
	margin:  0px;
	width:808px;
	height:100%;
}

td.left {
	margin: 0px;
	width:4px;
	padding: 0px;
	border: 0px;
	background-image : url(../img/table_left.gif);
}

td.right {
	width:4px;
	background-image : url(../img/table_right.gif);
	padding : 0x;
	border: 0px;
	margin:  0px;
}


td.title {
	height:80px;
	background-image : url(../img/title_back.gif);
	padding : 0x;
	border: 0px;
	margin:  0px;
}
td.title_2 {
	background-image : url(../img/title_back.gif);
	padding: 48px 0px 0px 53px; 
	border: 0px;
	margin: 0px;
	text-align:right;
}

td.navi {
	background-color: #333333;
	padding : 0px;
	border: 0px;
	margin:  0px;
	text-align: center;
}

td.main {
	background-color: #ffffff;
	padding: 15px 25px 15px 25px; 
	border: 0px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	color: #787878;
	text-align: center;
}

table.text {
	margin: 20px 0px;
	border: 0px;
	width:650px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	line-height : 1.7;
	color: #787878;
}

table.text2 {
	margin: 0px 0px 20px 0px;
	border-width : 1px 0px 0px 0px;
	border-style : dotted;
	border-color: #C0BEBD;
	width:530px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	line-height : 1.7;
	color: #787878;
}
td.text {
	padding: 5px 0px;
	border-width : 0px 0px 1px 0px;
	border-style : dotted;
	border-color: #C0BEBD;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	line-height : 1.7;
	color: #787878;
}

td.top_back {
	background-color: #ffffff;
	padding: 0px 30px 10px 25px; 
	border: 0px;
	text-align: right;
}
td.bottom {
	height:74px;
	background-image : url(../img/title_bottom.gif);
	padding: 56px 0px 0px 440px; 
	border: 0px;
	margin: 0px;
	text-align:right;
}